<?php

/**
* $Id: common.php,v 1.1 2006/03/16 13:27:52 malanciault Exp $
* Module: SmartSection
* Author: The SmartFactory <www.smartfactory.ca>
* Licence: GNU
*/

define("_SMARTSECTION_MESSAGE_FILE_ERROR", "Hata: Şu sebplerden dolayı dosya yükleyebilmeniz mümkün değil:<br />%s");
define("_SMARTSECTION_MESSAGE_WRONG_MIMETYPE", "Hata: İzin verilmeyen dosya tipi. Lütfen yeniden ekleyin.");

define("_AM_SSECTION_OPTIONS", "Seçenekler");
define("_AM_SSECTION_DISPLAY_SUMMARY", "Sayfada konu özeti gösterilsin mi?");
define("_AM_SSECTION_DOHTML", " HTML kodlarını göster");
define("_AM_SSECTION_DOIMAGE", " Resimleri göster");
define("_AM_SSECTION_DOLINEBREAK", " Enable linebreak");
define("_AM_SSECTION_DOSMILEY", " Gülücükleri Göster");
define("_AM_SSECTION_DOXCODE", "XOOPS kodlarını göster");

?>